-- Verify gaia:api_2016_05_04_create_table_consulttheme on mysql

BEGIN;

SELECT `api_consult_theme`.`id`, `api_consult_theme`.`desc`, `api_consult_theme`.`title`, 
       `api_consult_theme`.`image`, `api_consult_theme`.`is_online` FROM `api_consult_theme` LIMIT 1;
SELECT `api_consultthemewiki`.`id`, `api_consultthemewiki`.`consult_theme_id`, `api_consultthemewiki`.`slogan`,
       `api_consultthemewiki`.`image`, `api_consultthemewiki`.`wiki_id` FROM `api_consultthemewiki` LIMIT 1;

ROLLBACK;
